::-webkit-scrollbar  {
	 width: 12px;
} 
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(230,98,78,0.3); 
	border-radius: 10px;
}
::-webkit-scrollbar-thumb {
   border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(230,98,78,0.5); 
}

body {
  margin: 0;
  font-family: 'kokila' !important;
  background-color: #f1f1f1;
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */ 
}
.menu-font-style {
  color: #ffffff !important;
  font-size: 16px;
}
.nav-item {
  padding: 0 10px;
}
.nav-item:hover {
  background-color: #ffffff;
  border-radius: 2px;
}
.nav-item:hover > .menu-font-style {
  color: #0422c9 !important;
}
#top-content {
  background-color: #f1f1f1;
}
.content {
  /*padding: 16px;*/
}
.sticky {
  position: fixed;
  z-index: 100;
  background-color: transparent;
  top: 0;
  width: 100%;
}

.text-on-pannel {
  background: #fff none repeat scroll 0 0;
  height: auto;
  margin-left: 20px;
  padding: 3px 5px;
  position: absolute;
  margin-top: -47px;
  border: 1px solid #337ab7;
  border-radius: 8px;
}

.panel {
  /* for text on pannel */
  margin-top: 27px !important;
}

.panel-body {
  padding-top: 30px !important;
}
/*
 @media only screen and (max-width: 600px) {
    #mf-style {
        margin-left: 0;
    }
}*/